@0    = ~Категорически вас приветствую! Не уверен, что мы знакомы, чужеземцы. Позвольте мне представиться - Я Нейл, писатель. Я пришел сюда в поисках моего друга Майро, библиотекаря, который, как я слышал, был где-то в этом районе, но... Полагаю, что он, должно быть, уже ушел.~
@1    = ~Ах. Мне очень жаль говорить это, но да - он сделал то, зачем приходил сюда, и уже ушел.~
@2    = ~Насчет этого вы правы. Но, возможно, я как-то могу вам помочь?~
@3    = ~Хмм... прискорбно, но, возможно, вы сможете помочь мне.~
@4    = ~Видите ли, Майро не знал, что я должен придти сюда. Я надеялся, что он поможет мне в сборе текстов и томов из этих краев. Сами знаете, из уст в уста передаются и рассказываются множество сказаний, большая часть из которых может быть легко забыта, если некому будет позаботиться об этом. Моя цель состоит в том, чтобы попытаться собрать и сохранить эти сказания, а также сберечь их в дальнейшем, насколько это возможно.~
@5    = ~Раз уж Майро ушел, я могу сделать вам предложение. Если вы найдете какие-нибудь письменные работы, которые вам не нужны, независимо от их содержания, я прошу приносить их мне. Ваши старания будут компенсированы в адекватной степени. У меня нет сказочных богатств, но я не сомневаюсь, что моя награда будет более щедрой, чем та цена, которую вы сможете выручить за них у кого-то еще.~
@6    = ~Звучит вполне разумно. Отлично, я продам вам любые интересующие вас книги, которым я не найду применения.~
@7    = ~Уфф... Полагаю, теперь мне придется уделить время еще и поиску старых книг. Посмотрим.~
@8    = ~Ох, благодарю вас! Я рад осознавать, что мое путешествие не пройдет впустую. Помните, моя цель состоит в сохранении уникальных текстов, таких как дневники или что-то подобное, чтобы их частные истории не были потеряны во времени. Только, пожалуйста, не приносите мне опубликованные работы.~
@9    = ~Что ж, если вы найдете в себе добрую волю спасти несколько уникальных текстов и принести их мне, моя благодарность вам будет безграничной.~
@10   = ~Я буду с нетерпением ожидать вашего возвращения вместе с ценными текстами. А пока я остановлюсь в роще к югу отсюда. Удачи!~
@11   = ~Ах, вот и вы. Неужели вы нашли какие-то новые тексты, которые захотели мне принести?~
@12   = ~Мы нашли этот дневник "Проекта Умарской Ведьмы". Вот, возьмите.~
@13   = ~Мы нашли этот дневник, который однажды принадлежал древнему магу Лавоку. Вот, возьмите.~
@14   = ~Мы нашли Журнал Балдурана. Вот, возьмите.~
@15   = ~Мы нашли этот довольно своеобразный труд - "Рецепты и размышления некоего Драдила из Тетира". Вот, возьмите.~
@16   = ~Мы нашли эту "Книгу о создании големов". Это не совсем то, что вы ищете, но, в любом случае, вы можете взять ее.~
@17   = ~Мы нашли этот "Том Амаунатора". Это не совсем то, что вы ищете, но в любом случае, это довольно ценные тексты.~
@18   = ~Мы нашли этот дневник, однажды принадлежавший Мерелле, следопыту из Имнесвейла. Вы можете взять его.~
@19   = ~Мы нашли "Орочью поваренную книгу". Нет уверенности, что она имеет какую-либо литературную ценность, но вы, в любом случае, можете ее взять.~
@20   = ~Мы нашли эту уникальную книгу - "Вампирикус Омнибус: Полное издание". Вы можете взять ее.~
@21   = ~Мы нашли эту уникальную книгу - "Како вампiромъ стати". Вы можете взять ее.~
@22   = ~Мы нашли эту уникальную книгу - "О позовi слъгi върнаго". Вы можете взять ее.~
@23   = ~Мы нашли эту книгу, которая однажды принадлежала кому-то по имени Леллин, искателю приключений. Вы можете взять ее.~
@24   = ~Мы нашли эти древние тексты - "Книгу Короля Строма III". Вы можете взять ее.~
@25   = ~Мы нашли эту книгу - "Экология Элминстера: Приложение IIIa". Вы можете взять ее.~
@26   = ~Мы нашли эту книгу - "Собрание недобрых чудес Лиума". Вы можете взять ее.~
@27   = ~Мы нашли часть дневника, который принадлежал Джону Айреникусу, могущественному магу. Вы можете взять ее.~
@28   = ~Мы нашли вторую страницу дневника, который принадлежал Джону Айреникусу, могущественному магу. Вы можете взять ее.~
@29   = ~Мы нашли третью страницу дневника, который принадлежал Джону Айреникусу, могущественному магу. Вы можете взять ее.~
@30   = ~Мы нашли дневник вора по имени Тиззак. Вы можете взять его.~
@31   = ~Мы нашли дневник Гельдорфа Тинбашера. Вы можете взять его.~
@32   = ~Вот дневник Тасска. Вы можете взять его.~
@33   = ~Вот дневник Баннора. Вы можете взять его.~
@34   = ~Вот дневник Деннатона. Вы можете взять его.~
@35   = ~Вот второй дневник Деннатона. Вы можете взять его.~
@36   = ~Вот третий дневник Деннатона. Вы можете взять его.~
@37   = ~Вот дневник Амолекса Огнеглазого. Вы можете взять его.~
@38   = ~Вот журнал Ланнета. Вы можете взять его.~
@39   = ~Мы нашли дневник Фаделла Железного Глаза. Вы можете взять его.~
@40   = ~Мы нашли дневник кого-то по имени Викросс. Вы можете взять его.~
@41   = ~Мы нашли дневник Алоргота. Вы можете взять его.~
@42   = ~Мы нашли дневник сумасшедшего. Вы можете взять его.~
@43   = ~Мы нашли дневник сэра Калторина ут Вистана. Вы можете взять его.~
@44   = ~Мы нашли дневник Карстона. Вы можете взять его.~
@45   = ~Мы нашли дневник ученика Карстона. Вы можете взять его.~
@46   = ~Мы нашли свиток Утреннего Ритуала Амаунатора. Вы можете взять его.~
@47   = ~Мы нашли свиток Полуденного Ритуала Амаунатора. Вы можете взять его.~
@48   = ~Мы нашли свиток Закатного Ритуала Амаунатора. Вы можете взять его.~
@49   = ~Мы нашли древний том, написанный личем Казой. Вы можете взять его.~
@50   = ~Что вы будете делать с теми книгами, которые мы вам отдали?~
@51   = ~У меня для вас ничего нет. Прощайте!~
@52   = ~Ах, замечательно! Благодарю вас. Я позабочусь о сохранности этого ценного материала. Нет историй, заслуживающих забвения! Вот вам немного золота.~
@53   = ~Вы, похоже, действительно знаете, где искать такие интересные рукописи.~
@54   = ~Если вы найдете еще дневники, или какие-нибудь книги, которые вам не нужны, вы знаете, где меня найти.~
@55   = ~Ох! Этот том, не иначе, ровесник Нетерила. Ммм, тексты куда темнее, чем те, что я ожидал увидеть, но их ценность даже не обсуждается. Думаю, за этот том вы достойны исключительной награды.~
@56   = ~Должен признать - вы, похоже, действительно знаете, где искать такие интересные рукописи.~
@57   = ~Ни одна история не должна быть забыта. Даже маленький отрывок текста может рассказать нам чью-то историю, и не важно, насколько значимым это может показаться. Все знания - это часть чего-то большего, чем мы сами. Я хотел бы быть уверен, что ни одна крупица знаний не пропадет просто так.~
@58   = ~Я хочу выразить вам свою признательность за вашу помощь. Ваш вклад был очень ценен для моей работы. Я считаю, что ваши усилия заслуживают награды большей, чем просто золото. Пожалуйста, примите это в знак благодарности.~
@59   = ~Это магический свиток, позволяющий расширять память прочитавшего его. Полагаю, он может быть полезен любому имеющему склонности к магии, так что он, надеюсь, хорошо вам послужит.~
@60   = ~Если у вас есть еще какие-нибудь тексты, которые вам не нужны, буду рад вас от них избавить.~
@61   = ~Я хочу выразить вам свою признательность за вашу помощь. Вы снабдили меня поистине бесценным грузом сказаний и знаний. Я не могу отпустить вас просто так. Пожалуйста, возьмите это.~
@62   = ~Это свиток памяти, сродни тому, который я давал вам прежде, но этот значительно более могущественный. Расценивайте этот подарок как знак моей бескрайней признательности.~
@63   = ~Если у вас еще есть тексты, которые вам не нужны, я был бы рад забрать их у вас. Хотя вы и так принесли мне их более чем достаточно.~
